<?php
namespace customerapi\models\details;

use common\models\EventRegistration;

class EventRegistrationView extends EventRegistration
{

    public function fields()
    {
        return [
            'id' => 'id',
            'created_at' => 'created_at',
        ];
    }

}
